This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 227779 - KQemu is now free (GPL2), please include it
KQemu is now free (GPL2), please include it
Status: CLOSED DUPLICATE of bug 227516
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
http://fabrice.bellard.free.fr/qemu/k...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 21:19 EST by k3dzngrp8w2xtc9
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 02:24:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description k3dzngrp8w2xtc9 2007-02-07 21:19:28 EST
Description of problem:
Fabrice released KQemu accelerator kernel module under GPL v2 on 6th of
February. I think should be included in Fedora, possibly within the qemu package.


Version-Release number of selected component (if applicable):
qemu-0.8.2-4.fc6


Expected results:
KQemu support out-of-the-box.


Dreams:
Virt-manager integration.
Comment 1 David Woodhouse 2007-02-08 02:24:48 EST

*** This bug has been marked as a duplicate of 227516 ***

Note You need to log in before you can comment on or make changes to this bug.